Teine haavatavust leiti Java

Kui sa arvasid (või loodetavasti), et julgeolekuküsimused kohta Java lahendada viimase ajakohastama, Välja eelmisel nädalal ... ei kaota lootust järgmine uuendus. See avastati paar päeva tagasi uus haavatavust mõjutavad kõik versioonid Java 7Sealhulgas viimase ajakohastatud ta.

Viimati haavatavust on avastatud peegeldus API ja on olemas nii JRE plugin, JRE server ja JDK. Õnneks uus võime ära kasutama võtta kontrolli süsteem sõltub sellest, kuidas juurdepääs See on lubatud kasutajad.

Java_security auguga

Kinnitati, et uus viga mõjutab kõiki Java SE 7 versioone (sealhulgas hiljuti välja antud 1.7.0_21-b11). Seda saab kasutada Java täielikuks turbe liivakasti ümbersõiduks target süsteem. Veebibrauseri stsenaariumi edukas kasutamine eeldab õiget kasutaja suhtlemist (kasutaja peab turvahoiatuse akna kuvamisel leppima võimaliku pahatahtliku Java-rakenduse käivitamise riskiga).

kahjuks Java kasutatakse edasi kurikaelad, sest see on paigaldatud 1 2 arvutid (Võib-olla kõrgema määraga), seega istuvad juhtiv seas eesmärgid ahvatlev häkkerid. ja Oraakel Tal õnnestus luua pigem halb maine viimasel ajal turvaprobleemide tõttu ja nõrgad kohad, mis veel toimuda vaatamata turbevärskendused päris tihti.

Kui te harjunud kasutama Java (erinevate installitud rakendusteVõi mitu saite et harjunud vaja Java juurdepääsu ja nende kasutamise), hoolikalt, et kuidas kasutada seda programmi (Salli kasutades brauseri eraldi juurde saite, mis kasutavad Java ja puuet Java plugin Muude brauserite; Samuti ei ole valus on paigaldatud viirusetõrje hea süsteem). Aga kui sa ei pea Java või saate ära võtta, see on soovitatav eemaldada oma süsteemi (Control Panel> Uninstall Program).

STEALTH SETTINGS - Teine haavatavust leiti Java

Teine haavatavust leiti Java

Andmeid autor

Kavalus

Kirglikult kõige vastu, mis tähendab vidinaid ja IT-sid, kirjutan heameelega stealthsettings.com saidil 2006 ja armastan avastada uusi asju arvutite ja macOS-i, Linuxi opsüsteemide, Windows, iOS ja Android.

Jäta kommentaar